.mp-prod .content .sbj {font-family: var(--ff-secondary);}
.mp-prod .content .sbj b {font-weight: 600;}
.key-point .cards .card .tit {font-family: var(--ff-secondary); font-size: 22px;}
.sp-head-title {font-family: var(--ff-secondary); font-weight: 600; text-transform: uppercase;}
.hist__head .slogan {font-family: var(--ff-secondary); font-weight: 600;}
.hist__body .year_ls__item .month_ls__item .cont > li {line-height: 1.5; margin-bottom: 0.5em!important;}
.hist__body .year_ls__item .month_ls__item .cont > li:last-child {margin-bottom: 0;}

.prod-lineup > li > a .head {justify-content: space-between; width: 100%; align-items: center;}
.lineup-intro .icons > li span {line-height: 1.4;}

.gnb__item > a {font-size: 16px; line-height: 1.3;}

.prd-spec-caution::before {content: 'Caution';}

@media screen and (max-width: 1699px) and (min-width: 1400px) {
  .header .logo {width: 250px;}
}
@media screen and (min-width: 1400px) {
  .footer .footer_cont {gap: 30px;}
  .footer .footer_cont .info-cont {flex-shrink: 0;}
  .mp-prod .content .sbj {font-size: 48px;}
  .key-point .cards .card {padding-inline: 20px;}
  .greeting-banner .content .title {padding-top: 20px;}
  .hist__head .slogan {font-size: 26px;}
  .mw-series .prd-detail-intro .content .features .wrapper .group .cont .ls,
  .w-series .prd-detail-intro .content .features .wrapper .group .cont .ls {grid-template-columns: repeat(1, 1fr);}
}
@media screen and (max-width: 1399px) {
  .prd-spec-overflow::before {content: '▶ Swipe horizontally to see more.';}
  .dh-05hg .prd-spec-table colgroup col:first-child, .dhb-series .prd-spec-table colgroup col:first-child {width: 110px;}
  .dh-05hg .prd-spec-table colgroup col:nth-child(2), .dhb-series .prd-spec-table colgroup col:nth-child(2) {width: 150px;}
}
@media screen and (max-width: 1399px) and (min-width: 768px) {
  .mp-prod .content .sbj {font-size: 28px;}
  .key-point .cards .card .tit {font-size: 18px;}
}
@media screen and (max-width: 767px) {
  .mp-prod .content .sbj {font-size: 20px;}
}